@charset "utf-8";
/*-------------------------------------------------
Author : JMKIM
Create date : 2016. 08. 08.
-------------------------------------------------*/

#wrap{width:100%; position:relative; overflow:hidden;}
#wrap.darken{transition:all 0.5s ease;}
#wrap.darken:after{content:""; background-color:rgba(31,33,35,0.7); width:100%; height:100%; position: absolute; top: 0; left: 0; z-index: 99; transition:all cubic-bezier(0.86, 0, 0.07, 1) 350ms;
;}
#wrap #header{margin:0 auto; width:100%; position:relative; }
#wrap #header .container{position:relative; background:#fff; z-index:80;}
#wrap #header .container:after{content:""; clear:both; display:block;}
#wrap #header .container .logo{float:left; padding: 29px 0;}
#wrap #header #gnavigation{border-top:1px solid #e9e9e9;}
#wrap #header #gnavigation .container>ul:after{content:""; clear:both; display:block;}
#wrap #header #gnavigation .container>ul{width:100%; display:inline-block;}

#wrap #header #gnavigation .container>ul>li{float:left; position:relative; display:table;}

#wrap #header #gnavigation .container>ul>li:after{content:""; background:#d3d3d3; position:absolute; top:26px; left:0; width:1px; height:15px; transform:skewX(-45deg); z-index:20;}
#wrap #header #gnavigation .container>ul>li:first-child:after{display:none;}

#wrap #header #gnavigation .container>ul>li>a{height:67px; display:table-cell; vertical-align:middle; text-align:center; min-width:199px; font-size:18px; color:#333; font-weight:600; position:relative; z-index:20; background:#fff; padding:12px; line-height:18px;}

#wrap #header #gnavigation .container>ul>li>a:hover:after,
#wrap #header #gnavigation .container>ul>li.active>a:after{position: absolute; bottom: 8px; left: 50%; width: 36px; height: 2px; background: #4c629c; content: ""; margin-left: -18px;}

#wrap #header #gnavigation .container>ul>li>a+ul{position: absolute; top:0px; left: 0; z-index:0; background: #fff; opacity:0; transition:all 0.5s ease; height: 0; overflow: hidden;}

#wrap #header #gnavigation .container>ul>li.active ul{opacity:1; top: 67px; z-index:10; height: auto; box-shadow: 1px 1px 3px #ccc;}

#wrap #header #gnavigation .container>ul>li>a+ul>li>a{width:200px; display:block; padding:10px; font-size:15px; text-align:center;}
#wrap #header #gnavigation .container>ul>li>a+ul>li.active>a,
#wrap #header #gnavigation .container>ul>li>a+ul>li>a:hover{background:#4c629c; color:#fff;}


/* Nation */
.tsidemenu{position: absolute; top:22px; right:0; z-index:99; font-size:13px; overflow:hidden; border-radius:20px;}
.tsidemenu a{color:#545454; display:inline-block; margin:0 11px;}



#footer{padding:50px 0;line-height:21px; font-size:14px; background:#424242;}
#footer address{color:#cdcdcd; margin-bottom:10px;}
#footer .copyright{color:#979696;}
#footer .pull-right img{margin-left:30px;}


